## yelp-tools 42.1

=== meson_options.txt ===
option('yelpm4',
       type: 'boolean', value: true,
       description: 'Install autotools macros')

option('help',
       type: 'boolean', value: false,
       description: 'Install help files')
