## yelp-tools 3.1.7

=== debian/changelog ===
yelp-tools (3.1.7-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Fixes broken linked figures in translated docs

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Sep 2011 11:04:20 -0400

yelp-tools (3.1.6-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2011 09:42:47 +0200

yelp-tools (3.1.5-0ubuntu1) oneiric; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
    - HTML now builds faster

  [ Luke Yelavich ]
  * debian/control: Add itstool to build-depends

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 02 Sep 2011 12:35:53 +1000

yelp-tools (3.1.4-0ubuntu2) oneiric; urgency=low

  * debian/control:
    - Use priority extra
    - Add sub-tools to Depends for binary package

 -- Michael Terry <mterry@ubuntu.com>  Thu, 07 Jul 2011 11:20:18 -0400

yelp-tools (3.1.4-0ubuntu1) oneiric; urgency=low

  * Initial release.

 -- Michael Terry <mterry@ubuntu.com>  Thu, 07 Jul 2011 09:58:11 -0400
