=== debian/control ===
Source: yelp-tools
Section: gnome
Priority: extra
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8),
               pkg-config,
               libxml2-utils (>= 2.6.12),
               xsltproc (>= 1.1.8),
               yelp-xsl,
               itstool
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/yelp-tools/ubuntu

Package: yelp-tools
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         xsltproc,
         libxml2-utils,
         itstool
Description: Yelp documentation tools
 A set of command-line tools to build and check your documentation, as well
 as an M4 file to use in your autotools-based build chain.
