=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/yelp-tools/([\d\.]+)/yelp-tools-([\d\.]+)\.tar\.bz2
