## yelp-tools 3.2.1

=== debian/changelog ===
yelp-tools (3.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.

 -- Michael Biebl <biebl@debian.org>  Tue, 18 Oct 2011 01:24:33 +0200

yelp-tools (3.2.0-1) unstable; urgency=low

  * Initial upload to Debian. Based on work by Ubuntu, thanks! Closes: #643892

 -- Michael Biebl <biebl@debian.org>  Fri, 30 Sep 2011 18:34:59 +0200
