=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: yelp-tools
Section: gnome
Priority: extra
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 8),
               cdbs,
               gnome-pkg-tools,
               pkg-config,
               libxml2-utils (>= 2.6.12),
               xsltproc (>= 1.1.8),
               yelp-xsl,
               itstool
Standards-Version: 3.9.2
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/yelp-tools
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/yelp-tools

Package: yelp-tools
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         xsltproc,
         libxml2-utils,
         itstool
Recommends: zip
Description: Yelp documentation tools
 A set of command-line tools to build and check your documentation, as well
 as an M4 file to use in your autotools-based build chain.
