## yelp-tools 3.4.1

=== debian/changelog ===
yelp-tools (3.4.1-1) unstable; urgency=low

  * New upstream release:
    - yelp.m4: Fix dist when using the LINGUAS envar
    - Fix "command not found" configure script messages

 -- Martin Pitt <mpitt@debian.org>  Mon, 16 Apr 2012 23:12:23 +0200

yelp-tools (3.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Mar 2012 17:50:12 +0200

yelp-tools (3.3.4-1) experimental; urgency=low

  * New upstream development release.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Mar 2012 03:59:04 +0100

yelp-tools (3.3.3-1) experimental; urgency=low

  * New upstream development release.
  * debian/copyright: Update Format to the final version 1.0.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Mar 2012 15:22:25 +0100
