=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: gnome
 Priority: extra
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>
+Uploaders: Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs,
                gnome-pkg-tools,
@@ -16,7 +16,7 @@
                xsltproc (>= 1.1.8),
                yelp-xsl,
                itstool
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/yelp-tools
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/yelp-tools
