## yelp-tools 3.6.0

=== debian/changelog ===
yelp-tools (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 10:54:03 +1200

yelp-tools (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Sep 2012 09:18:41 +1200

yelp-tools (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 05 Sep 2012 11:26:54 +1200
