## yelp-tools 3.6.1

=== debian/changelog ===
yelp-tools (3.6.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 30 May 2013 10:10:59 +0200

yelp-tools (3.6.1-1) experimental; urgency=low

  * Team upload
  * New upstream release (Closes: #690955)

 -- Simon McVittie <smcv@debian.org>  Mon, 22 Oct 2012 22:19:08 +0100
