## yelp-tools 3.10.0

=== debian/changelog ===
yelp-tools (3.10.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4. No further changes.
  * debian/patches/0001-Fix-posix-shell-syntax-error.patch: Fix syntax error
    in yelp-check.

 -- Michael Biebl <biebl@debian.org>  Thu, 17 Oct 2013 00:48:12 +0200
