=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
                xsltproc (>= 1.1.8),
                yelp-xsl,
                itstool
-Standards-Version: 3.9.3
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/yelp-tools
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/yelp-tools
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/yelp-tools
 
 Package: yelp-tools
