## yelp-tools 3.12.1

=== debian/changelog ===
yelp-tools (3.12.1-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1411093)

 -- Felix Geyer <debfx@ubuntu.com>  Sat, 21 Feb 2015 22:57:20 +0100

yelp-tools (3.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 23 May 2014 12:55:39 +0200

yelp-tools (3.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/0001-Fix-posix-shell-syntax-error.patch
    - merged upstream.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 04 Apr 2014 21:15:11 +0200
