=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                xsltproc (>= 1.1.8),
                yelp-xsl,
                itstool
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/yelp-tools
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/yelp-tools
