=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/yelp-tools/([\d\.]+[02468])/yelp-tools-(.*)\.tar\.xz
