## yelp-tools 3.14.1

=== debian/changelog ===
yelp-tools (3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Add Homepage field.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Tue, 14 Oct 2014 18:31:24 +0200

yelp-tools (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 16:11:52 +0200

yelp-tools (3.13.3-1) experimental; urgency=medium

  * New upstream development release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 06 Sep 2014 05:22:41 -0700
