=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: yelp-tools
 Section: gnome
 Priority: extra
@@ -16,9 +15,10 @@
                xsltproc (>= 1.1.8),
                yelp-xsl,
                itstool
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/yelp-tools
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/yelp-tools
+Homepage: https://wiki.gnome.org/Apps/Yelp/Tools
 
 Package: yelp-tools
 Architecture: all
