## yelp-tools 3.18.0

=== debian/changelog ===
yelp-tools (3.18.0-3) unstable; urgency=medium

  [ Florian Schlichting ]
  * Ship a copy of mallard-1.0.rng and use that in yelp-check instead of
    downloading the same file every time. (Closes: #788769)

 -- Michael Biebl <biebl@debian.org>  Tue, 14 Mar 2017 01:25:55 +0100

yelp-tools (3.18.0-2) unstable; urgency=medium

  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 03:58:01 +0200

yelp-tools (3.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump build-dependencies according to configure.ac changes:
    - bump yelp-xsl to >= 3.17.3

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 23 Sep 2015 19:33:25 +0200
