=== debian/control ===
--- 
+++ 
@@ -6,18 +6,17 @@
 Section: gnome
 Priority: extra
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 8),
-               cdbs,
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
                pkg-config,
                libxml2-utils (>= 2.6.12),
                xsltproc (>= 1.1.8),
-               yelp-xsl,
+               yelp-xsl (>= 3.17.3),
                itstool
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/yelp-tools
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/yelp-tools
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/yelp-tools
 Homepage: https://wiki.gnome.org/Apps/Yelp/Tools
 
 Package: yelp-tools
