## yelp-tools 3.28.0

=== debian/changelog ===
yelp-tools (3.28.0-1) unstable; urgency=medium

  * New upstream release (LP: #1758467)
  * Drop patch applied in new release:
    - Disable-net-access-in-make-check.patch
  * Depend and Build-Depend on yelp-xsl >= 3.28
  * Add jing as alternate dependency for libxml2-utils

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 28 Mar 2018 20:42:27 -0400

yelp-tools (3.18.0-5) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Cherry-pick Disable-net-access-in-make-check.patch to significantly
    reduce the time it takes to build aisleriot (Closes: #839549)

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 23 Feb 2018 11:48:42 -0500

yelp-tools (3.18.0-4) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Mark as Multi-Arch: foreign

  [ Robert Ancell ]
  * Add relative-symlinks.patch:
    - Use relative symlinks to allow relocating help files (useful for Snap)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 10:07:09 -0500
