=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: yelp-tools
Section: gnome
Priority: extra
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 11),
               gnome-pkg-tools,
               pkg-config,
               libxml2-utils (>= 2.6.12),
               xsltproc (>= 1.1.8),
               yelp-xsl (>= 3.28),
               itstool
Standards-Version: 4.1.2
Vcs-Browser: https://salsa.debian.org/gnome-team/yelp-tools
Vcs-Git: https://salsa.debian.org/gnome-team/yelp-tools.git
Homepage: https://wiki.gnome.org/Apps/Yelp/Tools

Package: yelp-tools
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         itstool,
         libxml2-utils,
         xsltproc | jing,
         yelp-xsl (>= 3.28)
Recommends: zip
Description: Yelp documentation tools
 A set of command-line tools to build and check your documentation, as well
 as an M4 file to use in your autotools-based build chain.
