## yelp-tools 3.31.90

=== debian/changelog ===
yelp-tools (3.31.90-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 04 Feb 2019 16:45:58 -0500
