## yelp-tools 3.32.0

=== debian/changelog ===
yelp-tools (3.32.0-1) experimental; urgency=medium

  * New upstream release
    - no changes
  * debian/watch: Only watch for stable releases

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Mar 2019 08:15:57 -0400
