## yelp-tools 3.32.2

=== debian/changelog ===
yelp-tools (3.32.2-1) unstable; urgency=medium

  * New upstream release

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 18 Sep 2019 23:53:21 +0200
