=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 # This file is regenerated automatically in the clean target.
 Source: yelp-tools
 Section: gnome
-Priority: extra
+Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools,
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gnome,
                pkg-config,
                libxml2-utils (>= 2.6.12),
                xsltproc (>= 1.1.8),
                yelp-xsl (>= 3.28),
                itstool
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/yelp-tools
 Vcs-Git: https://salsa.debian.org/gnome-team/yelp-tools.git
 Homepage: https://wiki.gnome.org/Apps/Yelp/Tools
