## yelp-tools 3.38.0

=== debian/changelog ===
yelp-tools (3.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 21:28:20 +0200

yelp-tools (3.37.90-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 10 Aug 2020 12:38:50 +0200
