## yelp-tools 42.0

=== debian/changelog ===
yelp-tools (42.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 09:40:09 -0400

yelp-tools (42~beta-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 09:44:11 -0500

yelp-tools (41.0-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/watch: Adjust the URL to follow the new versioning scheme
  * New upstream release
    - debian/control.in: Adjust the (build-)dependencies, yelp-tools now uses
      meson and the tools have been rewritten in python
  * debian/control.in: Bump Standards-Version to 4.6.0 (no further changes)
  * Drop the local copy of mallard-1.0.rng and depend on mallard-rng package
    instead

  [ Jeremy Bicha ]
  * Bump debhelper-compat to 13

 -- Laurent Bigonville <bigon@debian.org>  Sat, 04 Dec 2021 21:17:51 +0100
