=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: yelp-tools
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               dh-sequence-python3,
               python3,
               python3-lxml,
               pkg-config,
               libxml2-utils (>= 2.6.12),
               xsltproc (>= 1.1.8),
               yelp-xsl (>= 3.38),
               itstool,
               meson (>= 0.51)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/gnome-team/yelp-tools
Vcs-Git: https://salsa.debian.org/gnome-team/yelp-tools.git
Homepage: https://wiki.gnome.org/Apps/Yelp/Tools

Package: yelp-tools
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         itstool,
         libxml2-utils,
         mallard-rng,
         python3-lxml,
         xsltproc | jing,
         yelp-xsl (>= 3.38)
Recommends: yelp,
            zip
Description: Yelp documentation tools
 A set of command-line tools to build and check your documentation, as well
 as an M4 file to use in your autotools-based build chain.
