## yelp-tools 42.1

=== debian/changelog ===
yelp-tools (42.1-3build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 10:05:19 +0200

yelp-tools (42.1-3) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Stop using debian/control.in and dh-sequence-gnome
  * Update standards version to 4.7.0, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 20 Dec 2024 14:10:52 -0500

yelp-tools (42.1-2) unstable; urgency=medium

  * debian/docs: README -> README.md

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 30 Nov 2022 21:50:17 -0500

yelp-tools (42.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 30 Nov 2022 15:16:00 -0500
