=== debian/control ===
Source: yelp-tools
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
           Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               itstool,
               libxml2-utils (>= 2.6.12),
               meson (>= 0.51),
               pkgconf,
               python3,
               python3-lxml,
               xsltproc (>= 1.1.8),
               yelp-xsl (>= 3.38)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/yelp-tools
Vcs-Git: https://salsa.debian.org/gnome-team/yelp-tools.git
Homepage: https://wiki.gnome.org/Apps/Yelp/Tools

Package: yelp-tools
Architecture: all
Multi-Arch: foreign
Depends: itstool,
         libxml2-utils,
         mallard-rng,
         python3-lxml,
         xsltproc | jing,
         yelp-xsl (>= 3.38),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: yelp, zip
Description: Yelp documentation tools
 A set of command-line tools to build and check your documentation, as well
 as an M4 file to use in your autotools-based build chain.
